body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../_images/bg.jpg);
	background-repeat: repeat-x;
	background-color:#000000;
	font-size: 10;
	color: #333;
}
body link{
	font-size:12px;
}
h1 {
	color:#ed8210;
	font-size:14px;
	margin-bottom:10px;
}
h2 {
	color:#000;
	font-size:10px;
	font-style: normal;
	font-weight: normal;
}
	
#mainbox {
	width: 901px;
	height: 602px;
	border: 10px solid #006685;
	margin: 40px auto 0 auto;
	background-color: #FFFFFF;
}
#content {
	margin:156px 0 0 16px;
}
#menu {
	list-style-type: none;
	padding:0;
	margin:0;
}
#menu li {
	font-size:11px;
	font-weight:bold;
	padding: 12px 6px 12px 2px;
	width:150px;
	border-bottom:#000 dotted 1px;
}
#menu li a {
	text-decoration:none;
}
#menu li a:link {
	color:#000000;
}
#menu li a:visited {
	color:#000000;
}
#menu li a:hover {
	color:#333333;
}
#menu li a:active {
	color:#666666;
}
#menu li a.active {
	color:#136ab7;
}
#menu li.noline {
	border:none;
}
#maincontent {
	padding:4px 0 0 30px;
	padding-top:12px !ie;
}
#maincontent div {
	font-size:11px;
	overflow:hidden;
	height:300px;
	width:450px;
	scrollbar-3dlight-color:#CCC;
	scrollbar-arrow-color:#136ab7;
	scrollbar-face-color:#FFF;
	scrollbar-shadow-color:#FFF;
}
#maincontent img {
	
	margin:10px;
}
#maincontent .icon {
	border:none;
	margin:1px;
}
#maincontent .resourceitem {
	display:inline;
}
#maincontent .resourceitem img {
	margin: 4px;
}
#link2web {
	float:left;
	vertical-align: bottom;
	font-size:10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
	position: static;
	
}
#link2web img {
	width:200px;
	height:50px;
	
}
.weblink {font-size:20px;}